{
    // Server settings
    "IP": "127.0.0.1", // external IP sent to clients to connect to. Specify invalid IP to retrieve external one
    "Port": 17022,
    "Name": "Mgame Worms Private Server",
    "Region": "Global",
    "Version": 34, // 114 for OW, 34 for WWPA

    // Debugging settings (optional)
    "SendDelay": 0 // milliseconds to sleep before sending packets (simulate network load)
}